/* Text styles */
.xr_s0 {font-family:'Georgia';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#130F0F;letter-spacing:0em;}
.xr_s1 {font-family:'Georgia';font-weight:normal;font-style:normal;font-size:36.8px;text-decoration:none;color:#130F0F;letter-spacing:0em;}
.xr_s2 {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:18.7px;text-decoration:none;color:#000000;letter-spacing:0em;}
.xr_s3 {font-size:18.7px;text-decoration:none;letter-spacing:0em;}
.xr_s4 {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:18.7px;text-decoration:none;color:#000000;letter-spacing:0em;}
.xr_s5 {font-family:Arial;font-weight:bold;font-style:normal;font-size:21.33px;text-decoration:none;color:#080808;letter-spacing:0em;}
.xr_s6 {font-family:Arial;font-weight:bold;font-style:normal;font-size:31px;text-decoration:none;color:#080808;letter-spacing:0em;}
.xr_s7 {font-family:Arial;font-weight:bold;font-style:normal;font-size:23.89px;text-decoration:none;color:#080808;letter-spacing:0em;}
.xr_s8 {font-family:Arial;font-weight:normal;font-style:normal;font-size:23.89px;text-decoration:none;color:#080808;letter-spacing:0em;}
.xr_s9 {font-family:'Georgia';font-weight:bold;font-style:normal;font-size:51.99px;text-decoration:none;color:#080808;letter-spacing:0em;}
.xr_s10 {font-family:'Georgia';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;color:#130F0F;letter-spacing:0em;}
.xr_s11 {font-family:'Georgia';font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#130F0F;letter-spacing:0em;}
